2018-12-12 18:38 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000082Branch 0.2.1-FINALBugpublic2016-11-23 10:13
Reporteruser13 
Assigned Touser13 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000082: Typo in lib-mysql3.php
DescriptionDazugehöriger Patch: http://www.mxchange.stelzi.net.invalid/patches/lib-mysql3_TypoFix.patch
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000214

user13

Last edited: 2010-05-28 17:23

View 2 revisions

Erster Typo wurde bereits in Rev 730 behoben. 2. Typo gehört noch gefixt.
http://www.mxchange.stelzi.net.invalid/patches/lib-mysql3_TypoFix2.patch

~0000237

Quix0r (administrator)

Auch beim naechsten Commit mit dabei. Hab noch zusaetzlich einen Zahlenstrahl fuer das Validieren der Klammern eingebaut.

~0000241

user13

Hm der 2. Teil des Fixes gehört noch reingemacht
Der Abschnitt --> // Determine index/fulltext/unique word
$noIndex = ((eregi("INDEX", $sql)........
macht noch einen Typo.

~0000242

user13

Ps: Rückmeldung kann ich nicht einstellen (zuwenige Rechte?) Sollte doch unter Status einzustellen sein oder?

~0000250

Quix0r (administrator)

Hab dir sie gegeben. :)

~0000255

Quix0r (administrator)

Sollte beim naechsten Commit auch gefixt sein.

~0000722

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-10 18:36 user13 New Issue
2009-02-10 18:36 user13 Status new => assigned
2009-02-10 18:36 user13 Assigned To => user13
2009-02-20 00:44 user13 Note Added: 0000214
2009-02-23 19:14 Quix0r Note Added: 0000237
2009-02-23 19:14 Quix0r Projection none => tweak
2009-02-23 19:14 Quix0r ETA none => < 1 day
2009-02-23 19:14 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-23 19:38 user13 Note Added: 0000241
2009-02-23 19:38 user13 Assigned To user13 => Quix0r
2009-02-23 19:39 user13 Note Added: 0000242
2009-02-23 22:25 Quix0r Note Added: 0000250
2009-02-23 22:51 Quix0r Note Added: 0000255
2009-02-23 22:51 Quix0r Assigned To Quix0r => user13
2009-02-23 22:51 Quix0r Status assigned => feedback
2009-03-12 23:12 Quix0r Status feedback => resolved
2009-03-12 23:12 Quix0r Resolution open => fixed
2009-11-25 21:44 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:44 Quix0r Build Rev. 728 => SVN-728
2010-05-28 17:19 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:19 Quix0r Description Updated View Revisions
2010-05-28 17:23 Quix0r Note Edited: 0000214 View Revisions
2016-11-23 10:13 Quix0r Note Added: 0000722
2016-11-23 10:13 Quix0r Status resolved => closed
+Issue History